<?xml version="1.0" encoding="UTF-8"?>
<SignedDoc format="DIGIDOC-XML" version="1.3" xmlns="http://www.sk.ee/DigiDoc/v1.3.0#">
<DataFile ContentType="DETATCHED" Filename="tempResposta-AJUSTE DIRETO N.º 02-2016-DIAP.pdf" Id="D0" MimeType="application/octet-stream" Size="58797" DigestType="sha1" DigestValue="mwWiPXrfB52WagRcQ0PRX+Q1uiI=" Designacao="Resposta-AJUSTE DIRETO N.º 02-2016-DIAP.pdf" myFileName="Resposta-AJUSTE DIRETO N.º 02-2016-DIAP.pdf" Confidencialidade="true" Versao="1.0.0" xmlns="http://www.sk.ee/DigiDoc/v1.3.0#"></DataFile>
<DataFile ContentType="DETATCHED" Filename="tempDeclaração_Representação.pdf" Id="D1" MimeType="application/octet-stream" Size="312318" DigestType="sha1" DigestValue="UNKVOjYfZ0dS944yic6xdGWxezs=" Designacao="Declaração_Representação.pdf" myFileName="Declaração_Representação.pdf" Confidencialidade="true" Versao="1.0.0" xmlns="http://www.sk.ee/DigiDoc/v1.3.0#"></DataFile>
<DataFile ContentType="DETATCHED" Filename="SUBMISSAO" Id="D2" MimeType="text/xml" Size="20" DigestType="sha1" DigestValue="eodYDzONig4f0xpJkFDuaNVQNu8=" xmlns="http://www.sk.ee/DigiDoc/v1.3.0#"></DataFile>
<Signature Id="S0" xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo xmlns="http://www.w3.org/2000/09/xmldsig#">
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315">
</CanonicalizationMethod>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1">
</SignatureMethod>
<Reference URI="#D0">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>D4SYTqk4kFFc6Uws/pku6ws6s3o=</DigestValue>
</Reference>
<Reference URI="#D1">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>e/P3U0jY8VkbK1vkiuy5UCYLi4Y=</DigestValue>
</Reference>
<Reference URI="#D2">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ls1juNDbTpywdPQL47y/6BLaVMk=</DigestValue>
</Reference>
<Reference Type="http://uri.etsi.org/01903/v1.1.1#SignedProperties" URI="#S0-SignedProperties">
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>GDB9OQOXzruayzddg5KZEWHi1Jc=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="S0-SIG">yBh63l5sxcIlUewuPmVBKvp4prDJbmVE/7mtGpQrlobxaVQU0tGnaAeeFkTpyW9o
KfsreTduP30k2j/6OVj04PjTEtVngVVUV/3EC3mP52lnvy6ZHfkEr98HLSWq4mrR
Wx6bmuLmPqzXkegFULnRpll6WCjETgkml8tHOZtBmuuqr+DD461uxvV7sg7GH3ZK
95An22a4SgSWdsHcGCDbE4tgufAKfgjbmBMIO09IPW7nrUVSIX59RkfIsP3BEEYn
Q+itvG3qsMzEkYhkNVbTvCrRT3klheWIXGnSsyVgbSVpn/QrkudC3xBJdVbx8GLG
Q3pNtCN1wjRB0ndOdc/QfQ==</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>ANfg06X2CMK5o510BObd66uRP6LEgRr1Pm1B3SRpB8IVg0ExWH6XPHFZ2Zy9m9bM
eZGSk+Xx71Iog/cQZMMixuJn0V0ccA6RhIpiFS60quqcr4G4y9a6UNXsXB6OjyZ3
2fOmQfbRWLYGDpK1bMmilQQgMCS2PDfmxQKeDA9xqSbR2HmqEk+YJ839M0/TfFAs
LL85b480qB/Zt2czeMxjHNqkKyU4nbuT0Q41MeZcolRhaeuuUn37y58RNQ3oaFJF
OZvJjwPkibBPcz3br4tpF3ag8C0lsA7ruw6AzP3I/j4p7KIaWtE7k7ejeRZ6ERxq
U3kagktmXXoPQzWk5zpS/HU=</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data><X509Certificate>MIIJqzCCB5OgAwIBAgIIbxPWFZyaaqEwDQYJKoZIhvcNAQELBQAwga4xCzAJBgNV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</X509Certificate></X509Data></KeyInfo>
<Object><QualifyingProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Target="#S0"><SignedProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Id="S0-SignedProperties">
<SignedSignatureProperties>
<SigningTime>2016-03-07T14:46:52Z</SigningTime>
<SigningCertificate>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ctjgo5jRJ/SIs9jz6aIXqGQXV6E=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=MULTICERT Certification Authority 002, OU=Accredited Certification Authority, O=MULTICERT - Serviços de Certificação Electrónica S.A., C=PT</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">8003976351077526177</X509SerialNumber>
</IssuerSerial></Cert></SigningCertificate>
<SignaturePolicyIdentifier>
<SignaturePolicyImplied>
</SignaturePolicyImplied>
</SignaturePolicyIdentifier>
</SignedSignatureProperties>
<SignedDataObjectProperties>
</SignedDataObjectProperties>
</SignedProperties><UnsignedProperties>
<UnsignedSignatureProperties><CompleteCertificateRefs><CertRefs>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>kk/ZxQAhX6Ak1CFXhuLSrBmBIe0=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">120041007</X509SerialNumber>
</IssuerSerial>
</Cert>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>1N4g0F5m/FP+GlCILHjbKFLK5HQ=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">33554617</X509SerialNumber>
</IssuerSerial>
</Cert>
</CertRefs></CompleteCertificateRefs><CertificateValues>
</CertificateValues></UnsignedSignatureProperties>
</UnsignedProperties></QualifyingProperties></Object>
</Signature>
<Signature Id="S1" xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo xmlns="http://www.w3.org/2000/09/xmldsig#">
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315">
</CanonicalizationMethod>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1">
</SignatureMethod>
<Reference URI="#D0">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>D4SYTqk4kFFc6Uws/pku6ws6s3o=</DigestValue>
</Reference>
<Reference URI="#D1">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>e/P3U0jY8VkbK1vkiuy5UCYLi4Y=</DigestValue>
</Reference>
<Reference URI="#D2">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ls1juNDbTpywdPQL47y/6BLaVMk=</DigestValue>
</Reference>
<Reference Type="http://uri.etsi.org/01903/v1.1.1#SignedProperties" URI="#S1-SignedProperties">
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>w8Ab8EiilbVgq6oTsI9bGxhJ7JQ=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="S1-SIG">knr9K7terqpRliH2VhGr4pc6Q5ExUbHiA/bRmSLRCyv85w9v5KTfLmtUG+YrpgYF
TbYUT+VY/aRkHtqdzhyVTdHumZFScWRC4lVnPPrTNlxN8oOwZjdOMCGusIXpS1Ib
kMEYKhYS/wHBlPx2SeHYVZ8L2DC3e6N9+gq8Ujyz7+x/1SazXltUgtvV3JNCIANm
PrGPjK++at4VRyhln3Rl9ZPj/gbYw7ojeg0XP0LKUcB85qkXqKHiN0HApoaTEHg8
EU/aGqdWVd6nwcwynMgzJtl1Tcjz/J4omp3fLRBPcrqy5pIJvT/baITx9RVndLET
fmsPtNono5chCF8/mzrj1g==</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>ANfg06X2CMK5o510BObd66uRP6LEgRr1Pm1B3SRpB8IVg0ExWH6XPHFZ2Zy9m9bM
eZGSk+Xx71Iog/cQZMMixuJn0V0ccA6RhIpiFS60quqcr4G4y9a6UNXsXB6OjyZ3
2fOmQfbRWLYGDpK1bMmilQQgMCS2PDfmxQKeDA9xqSbR2HmqEk+YJ839M0/TfFAs
LL85b480qB/Zt2czeMxjHNqkKyU4nbuT0Q41MeZcolRhaeuuUn37y58RNQ3oaFJF
OZvJjwPkibBPcz3br4tpF3ag8C0lsA7ruw6AzP3I/j4p7KIaWtE7k7ejeRZ6ERxq
U3kagktmXXoPQzWk5zpS/HU=</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data><X509Certificate>MIIJqzCCB5OgAwIBAgIIbxPWFZyaaqEwDQYJKoZIhvcNAQELBQAwga4xCzAJBgNV
BAYTAlBUMUIwQAYDVQQKDDlNVUxUSUNFUlQgLSBTZXJ2acOnb3MgZGUgQ2VydGlm
aWNhw6fDo28gRWxlY3Ryw7NuaWNhIFMuQS4xKzApBgNVBAsMIkFjY3JlZGl0ZWQg
Q2VydGlmaWNhdGlvbiBBdXRob3JpdHkxLjAsBgNVBAMMJU1VTFRJQ0VSVCBDZXJ0
aWZpY2F0aW9uIEF1dGhvcml0eSAwMDIwHhcNMTUwNjE5MTUxNTAyWhcNMTgwNjE5
MjI1OTAwWjCCAd4xCzAJBgNVBAYTAlBUMTAwLgYDVQQKDCdFU1QgLSBFTVBSRVNB
IFNFUlZJw4dPUyBUw4lDTklDT1MsIFMuQS4xQjBABgNVBAsMOUNlcnRpZmljYWRv
IHBhcmEgcGVzc29hIHNpbmd1bGFyIC0gQXNzaW5hdHVyYSBRdWFsaWZpY2FkYTGB
uDCBtQYDVQQMDIGtUmVzcG9uc8OhdmVsIERlcGFydGFtZW50byBRdWFsaWRhZGUg
LSBJbmZvcm1hw6fDo28gY29uZmlybWFkYSBwZWxhIEVudGlkYWRlIGRlIENlcnRp
ZmljYcOnw6NvIGFwZW5hcyBuYSBkYXRhIGRlIGVtaXNzw6NvIGUgcXVlIG7Do28g
Zm9pIGNvbmZpcm1hZGEgcG9zdGVyaW9ybWVudGUgYSBlc3NhIGRhdGExJjAkBgNV
BAQMHWRlIEFsbWVpZGEgZG9zIFNhbnRvcyBlIFNpbHZhMRUwEwYDVQQqDAxKb3PD
qSBDYXJsb3MxETAPBgNVBAUTCDA0MzYxODM0MUwwSgYDVQQDDENbQXNzaW5hdHVy
YSBRdWFsaWZpY2FkYV0gSm9zw6kgQ2FybG9zIGRlIEFsbWVpZGEgZG9zIFNhbnRv
cyBlIFNpbHZhMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA1+DTpfYI
wrmjnXQE5t3rq5E/osSBGvU+bUHdJGkHwhWDQTFYfpc8cVnZnL2b1sx5kZKT5fHv
UiiD9xBkwyLG4mfRXRxwDpGEimIVLrSq6pyvgbjL1rpQ1excHo6PJnfZ86ZB9tFY
tgYOkrVsyaKVBCAwJLY8N+bFAp4MD3GpJtHYeaoST5gnzf0zT9N8UCwsvzlvjzSo
H9m3ZzN4zGMc2qQrJTidu5PRDjUx5lyiVGFp665SffvLnxE1DehoUkU5m8mPA+SJ
sE9zPduvi2kXdqDwLSWwDuu7DoDM/cj+Pinsohpa0TuTt6N5FnoRHGpTeRqCS2Zd
eg9DNaTnOlL8dQIDAQABo4IDmDCCA5QwOgYIKwYBBQUHAQEELjAsMCoGCCsGAQUF
BzABhh5odHRwOi8vb2NzcC5tdWx0aWNlcnQuY29tL29jc3AwHQYDVR0OBBYEFFFH
/ETlF0GuVKq9PEY9eT4U0VUGMAwGA1UdEwEB/wQCMAAwHwYDVR0jBBgwFoAULPTO
AI54AFqqcQ9bjlzejaNn5E8wRQYDVR0uBD4wPDA6oDigNoY0aHR0cDovL2VjMnBr
aS5tdWx0aWNlcnQuY29tL2NybC9jcmxfbWNhMDAyX2RlbHRhLmNybDA7BggrBgEF
BQcBAwQvMC0wCgYIKwYBBQUHCwIwCAYGBACORgEBMAsGBgQAjkYBAwIBFDAIBgYE
AI5GAQQwggH9BgNVHSAEggH0MIIB8DBKBg4rBgEEAYHDbgEBAQEABzA4MDYGCCsG
AQUFBwIBFipodHRwOi8vZWMycGtpLm11bHRpY2VydC5jb20vcG9sL2luZGV4Lmh0
bWwwggGWBg8rBgEEAYHDbgEBAQEAAQIwggGBMIG/BggrBgEFBQcCAjCBsgyBr08g
Y2VydGlmaWNhZG8gZW1pdGlkbyBzZWd1bmRvIGVzdGEgcG9sw610aWNhIMOpIGVx
dWl2YWxlbnRlIGEgdW0gY2VydGlmaWNhZG8gZGlnaXRhbCBxdWFsaWZpY2Fkbywg
bm9zIHRlcm1vcywgZG8gZGVmaW5pZG8gbmEgTGVnaXNsYcOnw6NvIFBvcnR1Z3Vl
c2EsIGFwbGljw6F2ZWwgcGFyYSBvIGVmZWl0by4wgbwGCCsGAQUFBwICMIGvDIGs
Q2VydGlmaWNhZG8gZW1pdGlkbyBkZSBhY29yZG8gY29tIGEgUG9sw610aWNhIGRl
IENlcnRpZmljYWRvcyBlbSAvQ2VydGlmaWNhdGUgaXNzdWVkIGluIGFjY29yZGFu
Y2Ugd2l0aCB0aGUgQ2VydGlmaWNhdGUgUG9saWN5IGluIGh0dHA6Ly9lYzJwa2ku
bXVsdGljZXJ0LmNvbS9wb2wvaW5kZXguaHRtbDAIBgYEAIswAQEwPwYDVR0fBDgw
NjA0oDKgMIYuaHR0cDovL2VjMnBraS5tdWx0aWNlcnQuY29tL2NybC9jcmxfbWNh
MDAyLmNybDAOBgNVHQ8BAf8EBAMCBkAwEwYDVR0lBAwwCgYIKwYBBQUHAwQwHQYD
VR0RBBYwFIESam9zZS5jYXJsb3NAZXN0LnB0MA0GCSqGSIb3DQEBCwUAA4ICAQAD
c07bC+vw2/hicJuWtHWTBqyNDdYSGDcNZCrbnHrLhEaS+yBak4VANxuQcp3/FchM
SIkc9RPjRepQo+vHeCZV9ZFQKE1N/MWAi7Nn5wtIdqcr7EN7fhDJJCKqH1MVReLK
aO/rcyciMap0EU0dRfZ/Pz463M97hNpAoSfO8NIjGowOYDzyxFaC7wu+CPgSM/rf
apKk9RWFFCNEwuXrKJoApI4ggsiI3Y2seMqrI0qkf2i8zlOy5qElD5pwHE+jUrmb
VC0JjLDm0+uo9UVXLNiNfiTJ2sUeUOu+c549ocA7Fml+rmFBE6KzHaQvMBpQhJGq
Ts7fJ4QOcmEZv5F1kzTNwIPTlM7OCDWTVQjIvl5QRDn7Yi7kMF0hnAJOM+FS45Cm
QHcVQmh1m/IFooWObOy0b+N1F/qrRhPdT4Dtaz73GyvLasun0aTNUfz1xsF6IUc5
iokx1+cCPNhqKgjPGzu6xZ+7k+RIGVPi01hdo6ONe8ZMQ9qKl/PDmCJFR9CEba8l
KlHSdIeJ7PRUNge0bsG+91BrgA0lX0OiyxJlBRCQwEwxGp1enXXCKHPvzLiG3/tI
IwT8Kss4iB3dIoMKZznyOibwBRw7Mp6o4OXDay7U8bQApjXZuesmxaTShbzEs/U8
jy/Zu6zFIkkdcBLPQc63zo9RGy4jqaIVaIsmTCFptQ==</X509Certificate></X509Data></KeyInfo>
<Object><QualifyingProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Target="#S1"><SignedProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Id="S1-SignedProperties">
<SignedSignatureProperties>
<SigningTime>2016-03-07T14:46:53Z</SigningTime>
<SigningCertificate>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ctjgo5jRJ/SIs9jz6aIXqGQXV6E=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=MULTICERT Certification Authority 002, OU=Accredited Certification Authority, O=MULTICERT - Serviços de Certificação Electrónica S.A., C=PT</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">8003976351077526177</X509SerialNumber>
</IssuerSerial></Cert></SigningCertificate>
<SignaturePolicyIdentifier>
<SignaturePolicyImplied>
</SignaturePolicyImplied>
</SignaturePolicyIdentifier>
</SignedSignatureProperties>
<SignedDataObjectProperties>
</SignedDataObjectProperties>
</SignedProperties><UnsignedProperties>
<UnsignedSignatureProperties><CompleteCertificateRefs><CertRefs>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>kk/ZxQAhX6Ak1CFXhuLSrBmBIe0=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">120041007</X509SerialNumber>
</IssuerSerial>
</Cert>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>1N4g0F5m/FP+GlCILHjbKFLK5HQ=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">33554617</X509SerialNumber>
</IssuerSerial>
</Cert>
</CertRefs></CompleteCertificateRefs><CertificateValues>
</CertificateValues></UnsignedSignatureProperties>
</UnsignedProperties></QualifyingProperties></Object>
</Signature>
<Signature Id="S2" xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo xmlns="http://www.w3.org/2000/09/xmldsig#">
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315">
</CanonicalizationMethod>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1">
</SignatureMethod>
<Reference URI="#D0">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>D4SYTqk4kFFc6Uws/pku6ws6s3o=</DigestValue>
</Reference>
<Reference URI="#D1">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>e/P3U0jY8VkbK1vkiuy5UCYLi4Y=</DigestValue>
</Reference>
<Reference URI="#D2">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ls1juNDbTpywdPQL47y/6BLaVMk=</DigestValue>
</Reference>
<Reference Type="http://uri.etsi.org/01903/v1.1.1#SignedProperties" URI="#S2-SignedProperties">
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>G7rHjcfaRUEcfOnEorpQX9vpc4U=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="S2-SIG">yBh63l5sxcIlUewuPmVBKvp4prDJbmVE/7mtGpQrlobxaVQU0tGnaAeeFkTpyW9o
KfsreTduP30k2j/6OVj04PjTEtVngVVUV/3EC3mP52lnvy6ZHfkEr98HLSWq4mrR
Wx6bmuLmPqzXkegFULnRpll6WCjETgkml8tHOZtBmuuqr+DD461uxvV7sg7GH3ZK
95An22a4SgSWdsHcGCDbE4tgufAKfgjbmBMIO09IPW7nrUVSIX59RkfIsP3BEEYn
Q+itvG3qsMzEkYhkNVbTvCrRT3klheWIXGnSsyVgbSVpn/QrkudC3xBJdVbx8GLG
Q3pNtCN1wjRB0ndOdc/QfQ==</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>ANfg06X2CMK5o510BObd66uRP6LEgRr1Pm1B3SRpB8IVg0ExWH6XPHFZ2Zy9m9bM
eZGSk+Xx71Iog/cQZMMixuJn0V0ccA6RhIpiFS60quqcr4G4y9a6UNXsXB6OjyZ3
2fOmQfbRWLYGDpK1bMmilQQgMCS2PDfmxQKeDA9xqSbR2HmqEk+YJ839M0/TfFAs
LL85b480qB/Zt2czeMxjHNqkKyU4nbuT0Q41MeZcolRhaeuuUn37y58RNQ3oaFJF
OZvJjwPkibBPcz3br4tpF3ag8C0lsA7ruw6AzP3I/j4p7KIaWtE7k7ejeRZ6ERxq
U3kagktmXXoPQzWk5zpS/HU=</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data><X509Certificate>MIIJqzCCB5OgAwIBAgIIbxPWFZyaaqEwDQYJKoZIhvcNAQELBQAwga4xCzAJBgNV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</X509Certificate></X509Data></KeyInfo>
<Object><QualifyingProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Target="#S2"><SignedProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Id="S2-SignedProperties">
<SignedSignatureProperties>
<SigningTime>2016-03-07T14:47:12Z</SigningTime>
<SigningCertificate>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ctjgo5jRJ/SIs9jz6aIXqGQXV6E=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=MULTICERT Certification Authority 002, OU=Accredited Certification Authority, O=MULTICERT - Serviços de Certificação Electrónica S.A., C=PT</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">8003976351077526177</X509SerialNumber>
</IssuerSerial></Cert></SigningCertificate>
<SignaturePolicyIdentifier>
<SignaturePolicyImplied>
</SignaturePolicyImplied>
</SignaturePolicyIdentifier>
</SignedSignatureProperties>
<SignedDataObjectProperties>
</SignedDataObjectProperties>
</SignedProperties><UnsignedProperties>
<UnsignedSignatureProperties><CompleteCertificateRefs><CertRefs>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>kk/ZxQAhX6Ak1CFXhuLSrBmBIe0=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">120041007</X509SerialNumber>
</IssuerSerial>
</Cert>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>1N4g0F5m/FP+GlCILHjbKFLK5HQ=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">33554617</X509SerialNumber>
</IssuerSerial>
</Cert>
</CertRefs></CompleteCertificateRefs><CertificateValues>
</CertificateValues></UnsignedSignatureProperties>
</UnsignedProperties></QualifyingProperties></Object>
</Signature>
<Signature Id="S3" xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo xmlns="http://www.w3.org/2000/09/xmldsig#">
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315">
</CanonicalizationMethod>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1">
</SignatureMethod>
<Reference URI="#D0">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>D4SYTqk4kFFc6Uws/pku6ws6s3o=</DigestValue>
</Reference>
<Reference URI="#D1">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>e/P3U0jY8VkbK1vkiuy5UCYLi4Y=</DigestValue>
</Reference>
<Reference URI="#D2">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ls1juNDbTpywdPQL47y/6BLaVMk=</DigestValue>
</Reference>
<Reference Type="http://uri.etsi.org/01903/v1.1.1#SignedProperties" URI="#S3-SignedProperties">
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>VdQhDoSwvgXXLPX5+wekQ726bwY=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="S3-SIG">knr9K7terqpRliH2VhGr4pc6Q5ExUbHiA/bRmSLRCyv85w9v5KTfLmtUG+YrpgYF
TbYUT+VY/aRkHtqdzhyVTdHumZFScWRC4lVnPPrTNlxN8oOwZjdOMCGusIXpS1Ib
kMEYKhYS/wHBlPx2SeHYVZ8L2DC3e6N9+gq8Ujyz7+x/1SazXltUgtvV3JNCIANm
PrGPjK++at4VRyhln3Rl9ZPj/gbYw7ojeg0XP0LKUcB85qkXqKHiN0HApoaTEHg8
EU/aGqdWVd6nwcwynMgzJtl1Tcjz/J4omp3fLRBPcrqy5pIJvT/baITx9RVndLET
fmsPtNono5chCF8/mzrj1g==</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>ANfg06X2CMK5o510BObd66uRP6LEgRr1Pm1B3SRpB8IVg0ExWH6XPHFZ2Zy9m9bM
eZGSk+Xx71Iog/cQZMMixuJn0V0ccA6RhIpiFS60quqcr4G4y9a6UNXsXB6OjyZ3
2fOmQfbRWLYGDpK1bMmilQQgMCS2PDfmxQKeDA9xqSbR2HmqEk+YJ839M0/TfFAs
LL85b480qB/Zt2czeMxjHNqkKyU4nbuT0Q41MeZcolRhaeuuUn37y58RNQ3oaFJF
OZvJjwPkibBPcz3br4tpF3ag8C0lsA7ruw6AzP3I/j4p7KIaWtE7k7ejeRZ6ERxq
U3kagktmXXoPQzWk5zpS/HU=</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data><X509Certificate>MIIJqzCCB5OgAwIBAgIIbxPWFZyaaqEwDQYJKoZIhvcNAQELBQAwga4xCzAJBgNV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</X509Certificate></X509Data></KeyInfo>
<Object><QualifyingProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Target="#S3"><SignedProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Id="S3-SignedProperties">
<SignedSignatureProperties>
<SigningTime>2016-03-07T14:47:12Z</SigningTime>
<SigningCertificate>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ctjgo5jRJ/SIs9jz6aIXqGQXV6E=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=MULTICERT Certification Authority 002, OU=Accredited Certification Authority, O=MULTICERT - Serviços de Certificação Electrónica S.A., C=PT</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">8003976351077526177</X509SerialNumber>
</IssuerSerial></Cert></SigningCertificate>
<SignaturePolicyIdentifier>
<SignaturePolicyImplied>
</SignaturePolicyImplied>
</SignaturePolicyIdentifier>
</SignedSignatureProperties>
<SignedDataObjectProperties>
</SignedDataObjectProperties>
</SignedProperties><UnsignedProperties>
<UnsignedSignatureProperties><CompleteCertificateRefs><CertRefs>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>kk/ZxQAhX6Ak1CFXhuLSrBmBIe0=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">120041007</X509SerialNumber>
</IssuerSerial>
</Cert>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>1N4g0F5m/FP+GlCILHjbKFLK5HQ=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">33554617</X509SerialNumber>
</IssuerSerial>
</Cert>
</CertRefs></CompleteCertificateRefs><CertificateValues>
</CertificateValues></UnsignedSignatureProperties>
</UnsignedProperties></QualifyingProperties></Object>
</Signature>
<Signature Id="S4" xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo xmlns="http://www.w3.org/2000/09/xmldsig#">
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315">
</CanonicalizationMethod>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1">
</SignatureMethod>
<Reference URI="#D0">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>D4SYTqk4kFFc6Uws/pku6ws6s3o=</DigestValue>
</Reference>
<Reference URI="#D1">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>e/P3U0jY8VkbK1vkiuy5UCYLi4Y=</DigestValue>
</Reference>
<Reference URI="#D2">
<Transforms><Transform Algorithm="http://www.sk.ee/2002/10/digidoc#detatched-document-signature"></Transform></Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ls1juNDbTpywdPQL47y/6BLaVMk=</DigestValue>
</Reference>
<Reference Type="http://uri.etsi.org/01903/v1.1.1#SignedProperties" URI="#S4-SignedProperties">
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>ZpAkKl41xDwuu0qy7S2JOjUCLzE=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="S4-SIG">ntVMBvKEWwnK4ggnlIYLSaaEBYK70cNK43jHQKUZooSu3a1f8oH0N4GQ3Amt5OaR
ZOYJ0YVK41ELju9bvNfriU7MSWlyo2gRUypUrNuWeFlKARnYauWR1y4+HdbYnVoi
PM6gsbGKNv+WLzJebbnfLQwWp3hIAE5ka9WnUJvkqGTL4RQjUNVuBjqyWMn8oAN/
El1gEFawv+2BDIXM5wd2Hj05kno3iWi87z21HhNhI4k1vkuqrqSIuInX0Q8hMXSJ
WRRkcSIjoigzg8eMmfPtnGOXdwQKO3rWkx3n0upXqFbkUDM5sAF+9lk0fPEFOvbA
n/vZAZqidILPb4pZYERurQ==</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>ANfg06X2CMK5o510BObd66uRP6LEgRr1Pm1B3SRpB8IVg0ExWH6XPHFZ2Zy9m9bM
eZGSk+Xx71Iog/cQZMMixuJn0V0ccA6RhIpiFS60quqcr4G4y9a6UNXsXB6OjyZ3
2fOmQfbRWLYGDpK1bMmilQQgMCS2PDfmxQKeDA9xqSbR2HmqEk+YJ839M0/TfFAs
LL85b480qB/Zt2czeMxjHNqkKyU4nbuT0Q41MeZcolRhaeuuUn37y58RNQ3oaFJF
OZvJjwPkibBPcz3br4tpF3ag8C0lsA7ruw6AzP3I/j4p7KIaWtE7k7ejeRZ6ERxq
U3kagktmXXoPQzWk5zpS/HU=</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data><X509Certificate>MIIJqzCCB5OgAwIBAgIIbxPWFZyaaqEwDQYJKoZIhvcNAQELBQAwga4xCzAJBgNV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</X509Certificate></X509Data></KeyInfo>
<Object><QualifyingProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Target="#S4"><SignedProperties xmlns="http://uri.etsi.org/01903/v1.1.1#" Id="S4-SignedProperties">
<SignedSignatureProperties>
<SigningTime>2016-03-07T14:47:19Z</SigningTime>
<SigningCertificate>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>Ctjgo5jRJ/SIs9jz6aIXqGQXV6E=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=MULTICERT Certification Authority 002, OU=Accredited Certification Authority, O=MULTICERT - Serviços de Certificação Electrónica S.A., C=PT</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">8003976351077526177</X509SerialNumber>
</IssuerSerial></Cert></SigningCertificate>
<SignaturePolicyIdentifier>
<SignaturePolicyImplied>
</SignaturePolicyImplied>
</SignaturePolicyIdentifier>
</SignedSignatureProperties>
<SignedDataObjectProperties>
</SignedDataObjectProperties>
</SignedProperties><UnsignedProperties>
<UnsignedSignatureProperties><CompleteCertificateRefs><CertRefs>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>kk/ZxQAhX6Ak1CFXhuLSrBmBIe0=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">120041007</X509SerialNumber>
</IssuerSerial>
</Cert>
<Cert>
<CertDigest>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1">
</DigestMethod>
<DigestValue>1N4g0F5m/FP+GlCILHjbKFLK5HQ=</DigestValue>
</CertDigest>
<IssuerSerial>
<X509IssuerName xmlns="http://www.w3.org/2000/09/xmldsig#">CN=Baltimore CyberTrust Root, OU=CyberTrust, O=Baltimore, C=IE</X509IssuerName>
<X509SerialNumber xmlns="http://www.w3.org/2000/09/xmldsig#">33554617</X509SerialNumber>
</IssuerSerial>
</Cert>
</CertRefs></CompleteCertificateRefs><CertificateValues>
</CertificateValues><SignatureTimeStamp Id="S4 - TSA"><Include URI="S4 - TSA"></Include><EncapsulatedTimeStamp>MIILuDAYAgEAMBMMEVRTIFNlcnZpY2UgU3RhdHVzMIILmgYJKoZIhvcNAQcCoIIL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</EncapsulatedTimeStamp></SignatureTimeStamp></UnsignedSignatureProperties>
</UnsignedProperties></QualifyingProperties></Object>
</Signature>

</SignedDoc>